### Method

# Foundry LogMessage get_domain

#### Declaration [src]

    const char*
    foundry_log_message_get_domain (
      FoundryLogMessage* self
    )

#### Description [src]

Get the domain for the log item.

Gets property | `Foundry.LogMessage:domain`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.